
require 'common'

print("------- Info from common.lua --------------")
print("-- Channel length = "..length )
print("-- Channel height = "..height )
print("-- The channel length has elements of "..lx)
print("-- The channel height has elements of "..ly)
print("-- The dx is "..dx)
print("-- The dt is "..dt)
print("-- tmax           is "..tmax)
print("-- Omega          is "..omega)
print("-- ViscLB      is "..viscLB)
print("-----   Physical Parameters   -------------")
print("-- Reynolds number   is "..Re )
print("-- Womersley number   is "..Wo )
print("-- Max velocity   is "..velMaxPhy )
print("-- Pressure Diff is "..pDeltaPhy )
print("-- ViscPhy      is "..viscPhy )
print("-------------------------------------------")
